<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE frame SYSTEM "urn:x-abas.de:abasscreens-1.00.dtd">

<frame frameType="M" msgId="6d3554d1dad6862d0eba0c689080967c">
 <layout.grid>
  <metainfo axis="column" grid="0" stretch="zoom" />
  <metainfo axis="row" grid="0" stretch="zoom" />
  <cell alignX="fill" alignY="fill" gridX="0" gridY="0">
   <layout.split axis="row">
    <pane.split>
     <layout.notebook>
      <pane.notebook msgId="d95984c6da90849d3f88401c8ff68171">
       <layout.grid>
        <metainfo axis="column" grid="2" indent="large" />
        <metainfo axis="row" grid="4" indent="large" />
        <cell gridX="0" gridY="0">
         <label msgId="12da73fbec5b8a11c8bb23f43daf9945" />
        </cell>
        <cell gridX="1" gridY="0">
         <erpfield s3Name="0:mvorgang" />
        </cell>
        <cell gridX="2" gridY="0" />
        <cell gridX="3" gridY="0" />
        <cell gridX="0" gridY="1">
         <label msgId="7d887609bff089727279f7a3634e878b" />
        </cell>
        <cell gridX="1" gridY="1">
         <erpfield s3Name="0:mvon" />
        </cell>
        <cell gridX="2" gridY="1">
         <label msgId="f4c73f82381a03ff4f4bb96a010fe9ea" />
        </cell>
        <cell gridX="3" gridY="1">
         <erpfield s3Name="0:mbis" />
        </cell>
        <cell gridX="0" gridY="2">
         <label msgId="665f56729b402d9fcfaccd6e24611940" />
        </cell>
        <cell gridX="1" gridY="2">
         <erpfield s3Name="0:mdatvon" />
        </cell>
        <cell gridX="2" gridY="2">
         <label msgId="59a5e87422165bc365a94e4888f28ce7" />
        </cell>
        <cell gridX="3" gridY="2">
         <erpfield s3Name="0:mdatbis" />
        </cell>
        <cell gridX="0" gridY="3">
         <label msgId="83d40d9da0fb964e5493cfedc2d12fcc" />
        </cell>
        <cell gridX="1" gridY="3">
         <erpfield s3Name="0:ablageart" />
        </cell>
        <cell gridX="2" gridY="3" />
        <cell gridX="3" gridY="3" />
        <cell gridX="0" gridY="4">
         <erpfield msgId="6854f62ef1eabe784c54a25592fe3aa6" s3Name="0:vom2datum" />
        </cell>
        <cell gridX="1" gridY="4" />
        <cell gridX="2" gridY="4" />
        <cell gridX="3" gridY="4" />
        <cell gridX="0" gridY="5">
         <erpfield msgId="45b7031b8e095b653078591394b5ed5c" s3Name="0:gedruckt" />
        </cell>
        <cell gridX="1" gridY="5">
         <erpfield msgId="4be36ae9fd016acf04d9d92b0f3c6a4e" s3Name="0:ngedruckt" />
        </cell>
        <cell gridX="2" gridY="5" />
        <cell gridX="3" gridY="5" />
        <cell gridX="0" gridY="6" />
        <cell gridX="1" gridY="6" />
        <cell gridX="2" gridY="6" />
        <cell gridX="3" gridY="6">
         <erpfield dimX="0" msgId="0f427296-8fb5-455a-8f6e-0cac4233f7c6" s3Name="0:ybusammeldr" />
        </cell>
       </layout.grid>
      </pane.notebook>
     </layout.notebook>
    </pane.split>
    <pane.split>
     <table>
      <erpfield access="readOnly" msgId="ec53a8c4f07baed5d8825072c89799be" s3Name="1:tdstatusz" />
      <erpfield msgId="86ebb5f06f46b9208103658ef4486da6" s3Name="1:tdruck" />
      <erpfield access="readOnly" dimX="20" msgId="49cd48f0-bfa6-49cd-8979-b0a4fdc8cf17" s3Name="1:ytfax" />
      <erpfield access="readOnly" msgId="7d82cff6-8944-4826-92f0-500fb21695c9" s3Name="1:ytfaxok" />
      <erpfield access="readOnly" dimX="30" msgId="ae0d725f-a666-4b9f-be4b-126d0db1b3f9" s3Name="1:ytemail" />
      <erpfield access="readOnly" msgId="5dc98b69-dca8-4b14-ae0d-9110e40977f8" s3Name="1:ytemailok" />
      <erpfield access="readOnly" msgId="6e9d9d1803a4f04569da6e55ccadda46" s3Name="1:tmahnung" />
      <erpfield access="readOnly" msgId="12da73fbec5b8a11c8bb23f43daf9945.1" s3Name="1:tmahnvorg" />
      <erpfield access="readOnly" msgId="a5cc8cd160a7c3bc6055c6b38f5ecbd3" s3Name="1:tmahndat" />
      <erpfield access="readOnly" msgId="6258c61104738cde6f36452dee5b8ca5" s3Name="1:tstatus" />
      <erpfield access="readOnly" msgId="eabc026a38b1e9b121db2eb73e3be8aa" s3Name="1:tdebitor" />
      <erpfield access="readOnly" dimX="30" msgId="7d1083569e46512a8d8cc5587e9c76da" s3Name="1:tdebname" />
      <erpfield access="readOnly" msgId="0d0b6bbc-1a90-48d4-ae23-2c4954533ac3" s3Name="1:ytrwadresse" />
      <erpfield access="readOnly" msgId="510fc29891ecc6eae36230a9c13715b1" s3Name="1:tmstufe" />
      <erpfield access="readOnly" msgId="f8c681b979ef053c973ac96f29485f10" s3Name="1:tmahnbetr" />
      <erpfield access="readOnly" msgId="4857474514e4ae7f0927d041066e95d3" s3Name="1:twaehr" />
      <erpfield access="readOnly" msgId="7a6a65f6bf72fcaae071030f624e6d77" s3Name="1:tverzbetr" />
      <erpfield access="readOnly" msgId="d5ef802a79f1e3daae18dbc59df38474" s3Name="1:tmahngeb" />
      <erpfield access="readOnly" msgId="f714d9e2bb73da5d59687146269b5079" s3Name="1:tmbed" />
      <erpfield access="readOnly" msgId="0d826922a734347c771ac765ce158515" s3Name="1:tdebsaldo" />
     </table>
    </pane.split>
   </layout.split>
  </cell>
 </layout.grid>
</frame>

